RubyGems Navigation menu

apidiesel 0.15

Build API clients through an expressive DSL

Versions:

  1. 0.15 - May 31, 2016 (16 ko)
  2. 0.14 - May 04, 2016 (16 ko)
  3. 0.13 - March 09, 2016 (16 ko)
  4. 0.12 - February 29, 2016 (14,5 ko)
  5. 0.11 - February 29, 2016 (14,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • Dépendances de Development (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • Propriétaires:

    Auteurs:

    • Jan-Christian Foeh

    Total de contrôle SHA 256:

    56bffca300a26dbcad00ee2b2053d46045c2e0565f5a266a3788ebadc0dd485a

    Total de téléchargements 27 459

    Pour cette version 3 326

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.0

    Liens: